ul.menu {list-style:none; margin:0; padding:0; float:right; position:relative; }
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#000; text-decoration:none; font-weight:normal;}
ul.menu li {position:relative; margin-right:2px}
ul.menu ul {position:absolute; top:40px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:220px; margin:0;}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#d1d1d1}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {border:1px solid #aaa; padding:5px 7px 7px; background:url(/images/DropDownMenu/images/header.gif); width:220px}
ul.menu .menulink:hover, ul.menu .menuhover {background:url(/images/DropDownMenu/images/header_over.gif)}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}